Subject: smail problem

From: Joey Hess <[email-masked]>
Date: Wed, 4 Sep 1996 22:58:56 -0400 (EDT)

I have some computers that don't have IP addresses, and am using IP
masqerading to connect them to the internet. I want to set up smail so all
outgoing mail from these computers looks likes it came from
kite.preferred.com, so people can reply to it. I set up a
/etc/smail/routers like this:

smart_host:
        driver=smarthost, transport=smtp;
        path=kite.preferred.com

But that doesn't seem to do the job.. I don't know much about smail
configuration. I had this working in sendmail at one point, but I'd prefer
to use smail. How can I get it to work?

-- 
#!/usr/bin/perl -pl-                                   # ,,ep) ayf >|)nj,,
$_=reverse lc$_;s@"@''@g;y/[]{A-Y}<>()a-y1-9,!.?`'/][} #         Joey Hess
{><)(eq)paj6y!fk7wuodbjsfn^mxhl5Eh29L86`i'%,/;s@k@>|@g # [email-masked]
      "How appropriate, you fight like a cow." - - Guybrush Threepwood